@charset "utf-8";
/* CSS Document */
.font-co{
	font-family: "Cormorant Infant",  sans-serif;
}
.flow_wrap .txtbox{
   flex-direction: column;
	gap: 20px;
	align-items: flex-start;
	justify-content: flex-start;
}
.flow_wrap .item{
    display: grid;
    grid-template-columns: clamp(260px, 32vw, 400px) 72px 1fr;
    column-gap: clamp(16px, 3vw, 40px);
    position: relative;
    padding-bottom: 60px;
    width: 100%;
}
.flow_wrap .item:last-child{
    padding-bottom: 0;
}
.flow_wrap .imgbox{
    width: 100%;
    overflow: hidden;
}
.flow_wrap .imgbox img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
	border-radius: 10px;
}
.flow_wrap .col-num{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.flow_wrap .col-num::before{
    content: "";
    position: absolute;
    left: 50%;
    top: 72px;
    bottom: 0px;
    transform: translateX(-50%);
    width: 0;
    border-left: 1px solid #A7BCCB;
    pointer-events: none;
}
.flow_wrap .item:last-child .col-num::before{
    display: none;
}
.flow_wrap .circle{
    width: 65px;
    height: 65px;
    border-radius: 999px;
	border: #A7BCCB 1px solid;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.flow_wrap .circle p{
    letter-spacing: 0.1em;
	line-height: 1;
}

/* ---------- cate2 ---------- */
.cate2 .box_wrap .boxitem .topbox{
	gap: 50px;
	align-items: flex-start;
}
.cate2 .box_wrap .boxitem .topbox .imgbox{
	width: calc(40% - 25px);
}
.cate2 .box_wrap .boxitem .topbox .txtbox{
	width: calc(60% - 25px);
	align-items: flex-start;
}
.cate2 .box_wrap .boxitem .topbox .txtbox .title{
	flex-direction: column;
	gap: 3px;
	align-items: flex-start;
}
.cate2 .box_wrap .boxitem .topbox .txtbox .label_box{
	gap: 8px 5px;
	justify-content: flex-start;
}
.cate2 .box_wrap .boxitem .topbox .imgbox img{
	border-radius: 10px;
}
.cate2 .box_wrap .boxitem .bottombox {
    width: 100%;
	border-radius: 20px;
	padding: 30px;
	flex-direction: column;
    align-items: flex-start;
}
.cate2 .box_wrap .boxitem .bottombox .title{
    gap: 10px;
	border-bottom: #CECECE 1px solid;
	width: 100%;
	padding-bottom: 15px;
	justify-content: flex-start;
	margin-bottom: 15px;
}
.cate2 .box_wrap .boxitem .bottombox .title img{
    width: 28px;
	height: 28px;
}
.cate2 .box_wrap .boxitem .bottombox .title h4{
    
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate2 .box_wrap .boxitem {
		width: 70%;
	}
	.cate2 .box_wrap .boxitem .topbox {
		flex-direction: column;
		align-items: center;
	}
	.cate2 .box_wrap .boxitem .topbox .imgbox {
		width: 100%;
	}
	.cate2 .box_wrap .boxitem .topbox .txtbox {
		width: 100%;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
   .flow_wrap .item{
        grid-template-columns: 1fr;
        grid-template-areas:
            "col"
            "imgbox"
            "txtbox";
        gap: 16px;
        padding-bottom: 50px;
        max-width: 500px;
        margin: 0 auto;
    }

    .flow_wrap .col-num{
        grid-area: col;
        justify-content: flex-start;
    }

    .flow_wrap .imgbox{
        grid-area: imgbox;
    }

    .flow_wrap .txtbox{
        grid-area: txtbox;
        margin-top: 0;
    }

    .flow_wrap .col-num::before{
        display: none;
    }
	.cate2 .box_wrap .boxitem {
		width: 90%;
	}
	.cate2 .box_wrap .boxitem .topbox {
		gap: 30px;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.flow_wrap .txtbox {
		gap: 10px;
	}
	.flow_wrap .circle {
		width: 50px;
		height:50px;
	}
    .flow_wrap .item {
        padding-bottom: 30px;
    }
	.cate2 .box_wrap .boxitem {
		width: 100%;
	}
	.cate2 .box_wrap .boxitem .bottombox {
		border-radius: 10px;
		padding: 20px;
	}
	.more_wrap {
       	 margin: 0 auto;
    }
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

